@charset "utf-8";

/* ===========================================
 * 更新待ちページ
 * ======================================== */
.sorry {
    padding-top: 5.1rem;
    text-align: center;
}

/* テキスト */
.sorry .sorry_info p {
    height: 6.5rem;
    font-weight: bold;
    line-height: 2.24rem;
    font-size: 1.7rem;
}

/* 画像 */
.sorry .sorry_image {
    margin-top: 4rem;
}

.sorry .sorry_image img {
    display: block;
    width: 26.8rem;
    /* height: 10.4rem; */
    margin: 0 auto;
}

/* ボタン */
.sorry .sorry_link_wrap {
    margin-top: 3.975rem;
}